/*　Header　*/
/* -----------------------------------------------*/
div#Header {
    background:initial;
    background-image: url(../images/line01.jpg);
    background-position-x: right;
    background-position-y: bottom;
    background-clip: border-box;
    background-repeat: no-repeat;
    background-size: 100% 12px;
    height: 92px;
}

div#Header .logo img {
    height:44px;
}
div#Header .logo.srm {
    top:18px;
    left:24px;
    right:auto;
}
div#Header .logo.sh {
    top:18px;
    left:initial;
    right:24px;
}

div#Header .headerNav{
    position: absolute;
    right: 10px;
    bottom: 30px;
}
div#Header .headerNav ul{
}
div#Header .headerNav ul li{
    display: inline-block;
}
div#Header .headerNav ul li a{
    text-decoration: none;
    font-size:14px;
    padding: 4px 8px;
}
div#Header .headerNav ul li a.loginStatus{
    color: #EF6C00;
    font-weight: 700;
}
div#Header .headerNav ul li a:hover{
    text-decoration: underline;
}

/* div#HeaderMenu */
/* -----------------------------------------------*/
.gnavi {
    height: 48px;
    font-size: 14px;
    font-weight: bold;
}
.gnavi__inner {
    width: 1100px;
    height: 100%;
    margin: 0 auto;
}
.gnavi ul {
    height: 100%;
    display: flex;
    margin: 0 -20px;
}
.gnavi li {
    flex: 1 1;
    position: relative;
    display: flex;
}
.gnavi li::after {
    content: "";
    display: block;
    width: 2px;
    height: 20px;
    background-color: #e2e2e2;
    position: absolute;
    right: -1px;
    top: calc((100% - 20px)/2);
}
.gnavi li:last-child::after {
    content: none;
}
.gnavi a {
    display: flex;
    flex: 1 1;
    justify-content: center;
    padding: 0 20px;
    text-decoration: none;
}
.gnavi a:hover span {
    color: #b30023;
    position: relative;
}
.gnavi a:hover span::after {
    content: "";
    position: absolute;
    display: block;
    height: 2px;
    width: 100%;
    bottom: 0;
    background-color: #b30023;
}
.gnavi span {
    display: flex;
    align-items: center;
    word-break: keep-all;
}

/*　form　*/
/* -----------------------------------------------*/
div.formset{
    padding-top: 20px;
}
div.formset .formset_manual{
    padding: 8px 0px;
    font-size:12px;
    text-align: center;
}
div.formset dl dt {
    width: 240px;
}
div.formset dl dd {
    margin-left: 250px;
}
div.formset textarea {
    margin:10px 0px;
    padding:12px 12px;
    width:135px;
    border:#dddddd solid 1px;
    background:#ffffff;
    -moz-border-radius:3px;/*for Firefox*/
    -webkit-border-radius:3px;/*for Safari and chrome*/
    border-radius:3px;
    behavior: url(border-radius.htc);/*for IE*/
}
div.formset input[type=checkbox] {
    display: none;
}
div.formset input[type=checkbox] + label {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 55.5px;
    margin-right: 16px;

}
div.formset input[type=checkbox] + label:before {
    content: '';
    display: inline-block;
    background: url(../images/check.png) 0% 0% no-repeat;
    background-size: 26px 26px;
    width: 26px;
    height: 26px;
    vertical-align: middle;
}
div.formset input[type=checkbox]:checked + label {

}
div.formset input[type=checkbox]:checked + label:before {
    background: url(../images/check_on.png) 0% 0% no-repeat;
    background-size: 26px 26px;
}
div.formset textarea.wide {
    width:400px;
}
div.formset select {
    margin-left: 0px;
    width: 426px;
    padding: 12px 12px;
}
div.formset select option{
}
div.formset input[type=file]{
    padding: 18px 0px;
}

div.formset input[type=password].wide,
div.formset input[type=file].wide {
    width: 400px;
}
div.formset input[type=password] {
    margin: 10px 0px;
    padding: 12px 12px;
    width: 135px;
    border: #dddddd solid 1px;
    background: #ffffff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    behavior: url(border-radius.htc);
}

div.formset div.processResultArea{
    padding: 8px;
}
div.formset div.processResultArea div.title{
    text-align: left;
}
div.formset div.processResultArea select{
    width:100%;
    height: 300px;
}

/*　Footer　*/
/* -----------------------------------------------*/
div#Footer {
    padding:16px 0px;
    width:100%;
    font-size:10px;
    line-height:1.5;
    background:#c02;
    position:fixed;
    bottom:0px;
    z-index: 100;
    color: #ffffff;
}

/*　Message　*/
/* -----------------------------------------------*/
.msg_block{
    height: 50px;
    width: 80%;
    margin-bottom: 20px;
    -webkit-border-radius: 5px;
    display: table;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    line-height: 50px;
}
.msg_info{
    border: #1560C5 1px solid;
    background-color: #64B5F6;
    color: #1560C5;
}
.msg_warn{
    border: #ff9900 1px solid;
    background-color: #ffff99;
    color: #ff9900;
}
.msg_err{
    border: #ff3333 1px solid;
    background-color: #ff9999;
    color: #ff3333;
}
.validation_message {
    color: red;
    width: initial !important;
    width: auto !important;
    white-space: pre;
    text-align: left !important;
}
.message_padding_20 {
    padding: 20px 0px 20px 0px;
}

/*　examination　*/
/* -----------------------------------------------*/
div.examination {
    margin:20px auto;
}

div.examination div.resultList.scroller{
    overflow-x: scroll;
}
div.examination div.resultList.scroller > div.scroller{
    width: max-content;
    border: #f5f5f5 solid 1px;
}


div.examination table th{
    padding: 4px;
}
div.examination table th{
    padding: 15px 10px;
}
div.examination table td{
    padding: 15px 10px;
}
th.width10{
    width: 10%;
}
th.width15{
    width: 15%;
}
th.width20{
    width: 20%;
}
th.width30{
    width: 30%;
}
div.examination table span.check{
    margin-left: 2px;
}

div.examination table span input[type=checkbox] {
    display:none;
}
div.examination table span .checkbox {
    vertical-align: top;
    width:26px;
    height:26px;
    display:inline-block;
    color:#999999;
    font-size:16px;
    line-height:40px;
    text-align:center;
    background:url(../images/check.png) 50% 50% no-repeat;
    background-size:auto 26px;
    -webkit-transition:background-color 0.2s linear;
    transition:background-color 0.2s linear;
    cursor:pointer;
    user-select:none; /* CSS3 */
    -moz-user-select:none; /* Firefox */
    -webkit-user-select:none; /* Safari、Chrome */
    -ms-user-select:none; /* IE10 */
}
div.examination table span .checkbox:hover {
    color:#000000;
}
div.examination table span input[type=checkbox]:checked + .checkbox {
    background:url(../images/check_on.png) 50% 50% no-repeat;
    background-size:auto 26px;
    opacity:1;
}

div.examination table input[type=text]{
    margin: 10px 0px;
    padding: 12px 12px;
    width: 135px;
    border: #dddddd solid 1px;
    background: #ffffff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    behavior: url(border-radius.htc);
}
div.examination table input[type=text].middle{
    width: 300px;
}
div.examination table input[type=text].wide{
    width: 400px;
}
div.examination table input[type=text].date{
    width: 100px;
}
div.examination table input[type=text].mini{
    width: 50px;
}
div.examination table input[type=text].number{
    text-align: right;
}

div.examination table td a:hover {
    background: #EEEEEE;
}

.sortTriangle{
    font-size: 10px;
    color: #b30023;
}
a.searchResultHeader{
    color: #b30023;
    border-bottom: 1px solid;
    text-decoration: none;
    display: inline-block;
}

/*　SearchResult　*/
/* -----------------------------------------------*/
div.reaultList{
    width: 100%;
}
div.resultItem{
    padding:8px 0px;
    text-align: left;
}

div.resultItem p{
    line-height: 1.5em;
}
div.resultItem p.titlebar{
    /*    line-height: 2.0em;*/
    border-bottom: 2px solid #fbf0f2;
}
div.resultItem p.titlebar span.check{
    margin-left: 2px;
}

div.resultItem p.titlebar span input[type=checkbox] {
    display:none;
}
div.resultItem p.titlebar span .checkbox {
    vertical-align: top;
    width:26px;
    height:26px;
    display:inline-block;
    color:#999999;
    font-size:16px;
    line-height:40px;
    text-align:center;
    background:url(../images/check.png) 50% 50% no-repeat;
    background-size:auto 26px;
    -webkit-transition:background-color 0.2s linear;
    transition:background-color 0.2s linear;
    cursor:pointer;
    user-select:none; /* CSS3 */
    -moz-user-select:none; /* Firefox */
    -webkit-user-select:none; /* Safari、Chrome */
    -ms-user-select:none; /* IE10 */
}
div.resultItem p.titlebar span .checkbox:hover {
    color:#000000;
}
div.resultItem p.titlebar span input[type=checkbox]:checked + .checkbox {
    background:url(../images/check_on.png) 50% 50% no-repeat;
    background-size:auto 26px;
    opacity:1;
}

div.resultItem p.titlebar span.no{
    background: #fbf0f2;
    color:#b30023;
    font-weight: 700;
    padding: 5px 16px;
    font-size:18px;
}
.mac div.resultItem p.titlebar span.no{
    background: #fbf0f2;
    color:#b30023;
    font-weight: 700;
    padding: 8px 16px;
    font-size:18px;
}
div.resultItem p.titlebar span.title{
    font-weight: 700;
    font-size:18px;
    cursor: pointer;
    text-decoration: underline;
    color:#0277BD;
}
div.resultItem dl{
    margin-left: 40px;
    display: inline-block;
    text-align: left;
}

div.resultItem dl dt{
    padding: 2px 0px;
    width: 220px;
    clear: left;
    float: left;
    font-weight: 400;
    line-height: 1.5;
    position: relative;
}
div.resultItem dl dd{
    min-height: 26px;
    margin-left: 230px;
    line-height: 1.5;
    padding: 2px 0px;
}
div.resultItem ul.keywordList{

}
div.resultItem ul.keywordList li{
    font-size: 12px;
    margin-top: 1px;
    padding: 3px;
    border: 1px solid #ccc;
    background: #f5f5f5;
    display: inline-block;
}

/*　previewArea　*/
/* -----------------------------------------------*/
div.previewArea{
    text-align: left;
    width: 80%;
    margin: 16px auto;
    padding: 32px 16px;
    border: #f5f5f5 solid 1px;
}
div.previewArea p.titlebar{
    position: relative;
    line-height: 2.0em;
    border-bottom: 2px solid #fbf0f2;
}
div.previewArea p.titlebar span{
}
div.previewArea p.titlebar span.no{
    background: #fbf0f2;
    color:#b30023;
    font-weight: 700;
    padding: 4px 16px;
    font-size:18px;
}
.mac div.previewArea p.titlebar span.no{
    background: #fbf0f2;
    color:#b30023;
    font-weight: 700;
    padding: 8px 16px;
    font-size:18px;
}
div.previewArea p.titlebar span.title{
    font-weight: 700;
    font-size:18px;
}
div.previewArea p.titlebar span.btn{
    position: absolute;
    right:4px;
    text-align: center;
    width: 64px;
}
div.previewArea p.titlebar span.btn a{
    display:block;
    font-size:12px;
    font-weight:700;
    line-height:26px;
    text-decoration:none;
    border:#e8e8e8 solid 1px;
    box-sizing:border-box;
    background:#f8f8f8;
    -moz-border-radius:13px;/*for Firefox*/
    -webkit-border-radius:13px;/*for Safari and chrome*/
    border-radius:13px;
    behavior: url(border-radius.htc);/*for IE*/
    cursor: pointer;
}
div.previewArea p.titlebar span.btn a:hover{
    background:#EEEEEE;
}
div.previewArea div.basicInfoArea{
    margin: 8px 0px;
    font-weight: 100;
}
div.previewArea div.text{
    margin: 8px 0px;
    font-weight: 100;
}
div.previewArea dl{
    display: inline-block;
    text-align: left;
}

div.previewArea dl dt{
    padding: 2px 0px;
    width: 100px;
    clear: left;
    float: left;
    font-weight: 400;
    line-height: 1.5;
    position: relative;
}
div.previewArea dl dd{
    margin-left: 100px;
    line-height: 1.5;
    padding: 2px 0px;
}
div.previewArea ul.keywordList{

}
div.previewArea ul.keywordList li{
    font-size: 12px;
    margin-top: 1px;
    padding: 3px;
    border: 1px solid #ccc;
    background: #f5f5f5;
    display: inline-block;
}

/*　dialog　*/
/* -----------------------------------------------*/
div.dialogArea p.titlebar{
    position: relative;
    line-height: 2.0em;
    border-bottom: 2px solid #fbf0f2;
}
div.dialogArea p.titlebar span{
}
div.dialogArea p.titlebar span.no{
    background: #fbf0f2;
    color:#b30023;
    font-weight: 700;
    padding: 8px 16px;
    font-size:18px;
}
div.dialogArea p.titlebar span.title{
    font-weight: 700;
    font-size:18px;
}
div.dialogArea p.titlebar span.btn{
    position: absolute;
    right:4px;
    text-align: center;
    width: 64px;
}
div.dialogArea p.titlebar span.btn a{
    display:block;
    font-size:12px;
    font-weight:700;
    line-height:26px;
    text-decoration:none;
    border:#e8e8e8 solid 1px;
    box-sizing:border-box;
    background:#f8f8f8;
    -moz-border-radius:13px;/*for Firefox*/
    -webkit-border-radius:13px;/*for Safari and chrome*/
    border-radius:13px;
    behavior: url(border-radius.htc);/*for IE*/
    cursor: pointer;
}
div.dialogArea p.titlebar span.btn a:hover{
    background:#EEEEEE;
}
div.dialogArea div.text{
    margin: 8px 0px;
    font-weight: 100;
}
div.dialogArea dl{
    display: inline-block;
    text-align: left;
}

div.dialogArea dl dt{
    padding: 2px 0px;
    width: 105px;
    clear: left;
    float: left;
    font-weight: 400;
    line-height: 1.5;
    position: relative;
}
div.dialogArea dl dd{
    margin-left: 100px;
    line-height: 1.5;
    padding: 2px 0px;
}
div.dialogArea ul.keywordList{
    width: 750px;
}
div.dialogArea ul.keywordList li{
    font-size: 12px;
    margin-top: 1px;
    padding: 3px;
    border: 1px solid #ccc;
    background: #f5f5f5;
    display: inline-block;
}


.ui-dialog-titlebar{
    background: #fff !important;
}

/*　pagination　*/
/* -----------------------------------------------*/
.paginationArea{
    text-align: right;
    position: relative;
    margin-top: 32px;
}
.paginationArea p{
    text-align: left;
    font-size: 14px;
}
.paginationArea select.selectItemCountForPage{
    display: inline-block;
    position: absolute;
    right: 400px;
    bottom: 0px;
    height: 39px;
    border: 1px solid #e2e2e2;
    padding: 0px 12px;
    font-size: 16px;
    font-family: 'Noto Sans Japanese', sans-serif !important;
}

.paginationArea .pagination{
    display: inline-block;
    padding-left: 0;
    border-radius: 4px;
    list-style-type: disc;
    position: absolute;
    bottom:0px;
    right:0px;
}
.paginationArea .pagination > li{
    display: inline;
}
.paginationArea .pagination > li:first-child > a,
.paginationArea .pagination > li:first-child > span {
    margin-left: 0;
    /*    border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;*/
}
.paginationArea .pagination > li:last-child > a,
.paginationArea .pagination > li:last-child > span {
    /*    border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;*/
}
.paginationArea .pagination > li > a,
.paginationArea .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #424242;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #e2e2e2;
    width: 18px;
    text-align: center;
}
.paginationArea .pagination > li > a:hover,
.paginationArea .pagination > li > span:hover{
    background: #b30023;
    color: #fff;
}
.paginationArea .pagination > .active > a,
.paginationArea .pagination > .active > span{
    z-index: 2;
    color: #fff;
    background: #b30023;
}
.paginationArea_middle{
    margin-top: 52px;
}

/*　loading　*/
/* -----------------------------------------------*/
body::after {
    content:'';
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#ffffff;
    z-index:9999;
    pointer-events:none;
    opacity:0;
    -webkit-transition:opacity .8s ease;
    transition:opacity .8s ease;
}
body.loading::after {
    opacity:1;
}
body.loading #Wrapper .contents_inner {
    -webkit-transform:scale(1.0);
    transform:scale(1.0);
}
body#top.loading #Wrapper .contents_inner {
    -webkit-transform:scale(1.0);
    transform:scale(1.0);
}

/* top */
/* -----------------------------------------------*/
div.topindex .titleset {
    height: auto;
    margin: 0px auto;
    width: 80%;
}
div.topindex .titleset .title {
    padding: 36px 0px 24px 0px;
    font-size: 36px;
    font-weight: 700;
}
div.topindex .titleset .subtitle {
    padding: 12px 0px 12px 0px;
    font-size: 24px;
}
div.topindex .titleset .link {
    padding: 16px;
    font-size: 18px;
}

/* page_manual */
/* -----------------------------------------------*/
div.page_manual.information{
    color:#b30023;
    border: 1px solid #b30023;
}

/* topMenuArea */
/* -----------------------------------------------*/
div.topMenuArea{
    margin: 0px auto;
    width: 70%;
}
div.topMenuArea ul{
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    align-content: space-between;
    margin-top: 5px;
}
div.topMenuArea ul li{
    position: relative;
    width: 33%;
    margin-bottom: 5px;
}
div.topMenuArea ul li a{
    display: block;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background: #b30023;
    text-decoration: none;
}
div.topMenuArea ul li a:hover{
    background: #a0001f;
}
div.topMenuArea ul li a div.imgBox{
    height: 200px;
}
div.topMenuArea ul li a div.imgBox img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}
div.topMenuArea ul li a p{
    text-align: center;
    padding: 24px 10px;
    color: #fff;
    line-height: 1.4rem;
    font-size: 18px;
    text-decoration: none;
}

/* topLinkArea */
/* -----------------------------------------------*/

div.topLinkArea{
    margin: 0px auto;
    padding: 20px 0px;
    width: 70%;
}
div.topLinkArea ul{
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    align-content: space-between;
    margin-top: 5px;
}
div.topLinkArea ul li{
    position: relative;
    width: 49.5%;
    margin-bottom: 5px;
}
div.topLinkArea ul li a{
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 128px;
    overflow: hidden;
    background: #b30023;
    text-decoration: none;
}
div.topLinkArea ul li a:hover{
    background: #a0001f;
}
div.topLinkArea ul li a div.imgBox{
    width: 50%;
    height: 128px;
}
div.topLinkArea ul li a div.imgBox img{
    object-fit: cover;
    width: 100%;
    height: 128px;
}
div.topLinkArea ul li a p{
    width: 50%;
    text-align: center;
    padding: 54px 10px;
    color: #fff;
    line-height: 1.4rem;
    font-size: 18px;
    text-decoration: none;
}

/* button area */
/* -----------------------------------------------*/

div.btnArea {
    padding:50px 0px;
    width:100%;
    text-align:center;
}
div.btnArea .btn {
    padding:0px 20px 0px 20px;
    display:inline-block;
    color:#ffffff;
    font-size:16px;
    font-weight:500;
    line-height:40px;
    text-decoration:none;
    background:#b30023;
    -moz-border-radius:20px;/*for Firefox*/
    -webkit-border-radius:20px;/*for Safari and chrome*/
    border-radius:20px;
    behavior: url(border-radius.htc);/*for IE*/
}
div.btnArea .btn:hover {
    background:#a0001f;
    background-size:auto 22px;
}

div.btnArea .btn.dlBtn{
    margin-left:30px;
    padding:0px 20px 0px 50px;
    background:#b30023 url(../images/118377.png) 15% 50% no-repeat;
    background-size:auto 22px;
}
div.btnArea .btn.dlBtn:hover{
    background:#a0001f url(../images/118377.png) 15% 50% no-repeat;
    background-size:auto 22px;
}
div.btnArea .btn.upBtn{
    margin-left:30px;
    padding:0px 20px 0px 50px;
    background:#b30023 url(../images/118377_up.png) 15% 50% no-repeat;
    background-size:auto 22px;
}
div.btnArea .btn.upBtn:hover{
    background:#a0001f url(../images/118377_up.png) 15% 50% no-repeat;
    background-size:auto 22px;
}
div.btnArea .btn.cartBtn{
    margin-left:30px;
    padding:0px 20px 0px 50px;
    background:#b30023 url(../images/cart.png) 15% 50% no-repeat;
    background-size:auto 22px;
}
div.btnArea .btn.cartBtn:hover{
    background:#a0001f url(../images/cart.png) 15% 50% no-repeat;
    background-size:auto 22px;
}
div.btnArea .btn.eyeBtn{
    margin-left:30px;
    padding:0px 20px 0px 50px;
    background:#b30023 url(../images/eye.png) 15% 50% no-repeat;
    background-size:auto 22px;
}
div.btnArea .btn.eyeBtn:hover{
    background:#a0001f url(../images/eye.png) 15% 50% no-repeat;
    background-size:auto 22px;
}
div.btnArea .btn.registBtn{
    margin-left:30px;
    padding:0px 20px 0px 50px;
    background:#b30023 url(../images/118282w.png) 15% 50% no-repeat;
    background-size:auto 22px;
}
div.btnArea .btn.registBtn:hover{
    background:#a0001f url(../images/118282w.png) 15% 50% no-repeat;
    background-size:auto 22px;
}
div.btnArea .btn.updateBtn{
    margin-left:30px;
    padding:0px 20px 0px 50px;
    background:#b30023 url(../images/118282w_.png) 15% 50% no-repeat;
    background-size:auto 22px;
}
div.btnArea .btn.updateBtn:hover{
    background:#a0001f url(../images/118282w_.png) 15% 50% no-repeat;
    background-size:auto 22px;
}
div.btnArea .btn.garbageboxBtn{
    margin-left:30px;
    padding:0px 20px 0px 50px;
    background:#b30023 url(../images/garbagebox.png) 15% 50% no-repeat;
    background-size:auto 22px;
}
div.btnArea .btn.garbageboxBtn:hover{
    background:#a0001f url(../images/garbagebox.png) 15% 50% no-repeat;
    background-size:auto 22px;
}

/* compansationServiceList */
/* -----------------------------------------------*/
div.compansationServiceList{
    width: 80%;
    margin: 0px auto;
}
div.compansationServiceList ul{
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    align-content: space-between;
    margin-top: 5px;
}
div.compansationServiceList li{
    position: relative;
    width: 49%;
    margin-bottom: 5px;

}
div.compansationServiceList li .serviceItem{
    width: 100%;
    min-height: 100px;
    border-bottom: 1px solid #f5f5f5;
}
div.compansationServiceList li .serviceItem .icon{
    height: 50px;
    position: absolute;
    top: 25px;
}
div.compansationServiceList li .serviceItem .icon span{
    margin-top: 13px;
    width: 20px;
    height: 20px;
    display: inline-block;
    color: #ffffff;
    font-size: 22px;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    vertical-align: baseline;
    background: #333333;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
div.compansationServiceList li .serviceItem .link{
    display: table;
    height: 100px;
    padding-left: 40px;
}
div.compansationServiceList li .serviceItem .link a{
    text-decoration: none;
    padding: 0px 8px;
    display: table-cell;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    text-align: left;
    vertical-align: middle;
}
div.compansationServiceList li .serviceItem .link a:hover{
    text-decoration: underline;
}
div.compansationServiceList li .serviceItem .link span{
    position:absolute;
    top:70px;
    left:46px;
    text-align: left;
    font-size:13px;
}

/* ToolTip */
/* -----------------------------------------------*/
div.tooltip{
    display: inline-block;
    border-bottom:  dashed 1px #555;
}

div.tooltip span.tooltipContent{
    display: none;
}

div.tooltip:hover{
    cursor: pointer;
    position: relative;
}

div.tooltip:hover span.tooltipContent{
    line-height: 1.5em;
    display: block;
    position: absolute;
    top:20px;
    font-size: 12px;
    background-color: #FFF;
    width: auto;
    padding: 5px;
    border: 1px #b30023 solid;
    z-index: 100;
    color:#000000;
    right: initial;
    width: max-content;
}

div.formset dd {
    position: relative;
}
div.formset dd input[type=text].tooltiper + span.tooltipMsg,
div.formset dd span.tooltiper input[type=text] + span.tooltipMsg,
div.formset dd table.tooltiper + span.tooltipMsg{
    display:none;
}
div.formset dd input[type=text].tooltiper:focus + span.tooltipMsg,
div.formset dd span.tooltiper input[type=text]:focus + span.tooltipMsg,
div.formset dd table.tooltiper:hover + span.tooltipMsg{
    display: inline-block;
    margin: 1.2em 0;
    padding: 0px 10px;
    width: fit-content;
    color: white;
    font-size: 12px;
    background: rgb(120, 120, 120);
    border-radius: 5px;
    box-shadow: 0px 1px 2px 0 rgb(120, 120, 120);
    z-index: 10000;
    position: absolute;
    left: 10%;
    bottom: 75%;
}
div.formset dd input[type=text].tooltiper:focus + span.tooltipMsg.dateFrom,
div.formset dd span.tooltiper input[type=text]:focus + span.tooltipMsg.dateFrom{
    left: 10%;
}
div.formset dd input[type=text].tooltiper:focus + span.tooltipMsg.dateTo,
div.formset dd span.tooltiper input[type=text]:focus + span.tooltipMsg.dateTo{
    left: 60%;
}
div.formset dd input[type=text].tooltiper:focus + span.tooltipMsg:before ,
div.formset dd span.tooltiper input[type=text]:focus + span.tooltipMsg:before,
div.formset dd table.tooltiper:hover + span.tooltipMsg:before{
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    border: 8px solid transparent;
    border-top: 8px solid rgb(120, 120, 120);
}
div.formset dd input[type=text].tooltiper:focus + span.tooltipMsg.dateFrom:before ,
div.formset dd span.tooltiper input[type=text]:focus + span.tooltipMsg.dateFrom:before {
    left: 50%;
}
div.formset dd input[type=text].tooltiper:focus + span.tooltipMsg.dateTo:before ,
div.formset dd span.tooltiper input[type=text]:focus + span.tooltipMsg.dateTo:before {
    left: 60%;
}

/* Loading Overlay */
.is-hide{
    display:none;
}
.loadingPanel{
    z-index: 50000;
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background:rgba(127,127,127,0.5);
}
.loadingPanel::before{
    content:"";
    display:block;
    position:fixed;
    left:50%;
    top:50%;
    width:50px;
    height:50px;
    border-radius:5px;
    margin-top:-15px;
    margin-left:-15px;
    background:white;
}
.loadingPanel::after{
    content:"";
    display:block;
    position:fixed;
    left:50%;
    top:50%;
    width:32px;
    height:32px;
    border-radius:20px;
    margin-top:-10px;
    margin-left:-10px;
    border:4px solid #00ACC1;
    border-right:4px solid white;
    animation: rotate 1s infinite linear;
}
@keyframes rotate {
    0%    {
        transform: rotate(0deg);
    }
    100%  {
        transform: rotate(360deg);
    }
}

/* Common */
/* -----------------------------------------------*/
div.separator{
    margin: 8px 0px;
    width: 100%;
    height: 2px;
    background: #f5f5f5;
}
div.separator.red{
    height: 1px;
    background: #b30023;
}


/* PrimeFaces OverWrite*/
/* -----------------------------------------------*/
.ui-panel{
    padding: 0;
}
.ui-corner-all{
    -moz-border-radius: initial;
    -webkit-border-radius: initial;
    border-radius: initial;
}
.ui-widget-content {
    border: none;
    background: initial;
    color: initial;
}
.ui-widget-content.ui-dialog {
    background: #FFF;
}
.ui-panel .ui-panel-content {
    padding: 0;
}

div.formset dl dd span.ui-calendar{
    width: auto;
}
div.formset dl dd span.ui-calendar.date input[type=text]{
    width: 100px;
    box-shadow: none;
    text-shadow: none;
    font-size: 13.3333px;
}

.ui-datepicker{
    border: 1px solid grey;
    background: #FFF;
}
.ui-datepicker .ui-datepicker-header{
    background: #e3e3e3 !important;
}

.ui-chips .ui-chips-container{
    margin: 10px 0px;
    padding: 1px 12px;
    width: 135px;
    border: #dddddd solid 1px;
    background: #ffffff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    behavior: url(border-radius.htc);
}

.ui-chips-container.ui-inputfield{
    box-shadow: none;
    -webkit-box-shadow: none;
}
.ui-chips-container.ui-inputfield.ui-state-hover{
    box-shadow: none;
    -webkit-box-shadow: none;
}
.ui-chips.wide .ui-chips-container{
    width: 400px;
}

.ui-chips-input-token input[type="text"]{
    margin: 1px 0px !important;
    font: 400 13.3333px Arial;
}
.ui-chips-input-token input[type="text"]:focus{
    border: #000 solid 1px;
}
.ui-chips-token.ui-state-active{
    border-radius: 3px;
    padding: 9px 0px;
    border: #B3E5FC solid 1px;
    background: #FFFFFF;
    font: 400 13.3333px Arial;
    text-shadow:none;
}
.ui-chips-token-icon{
    width: 16px !important;
}
.ui-chips-token-label{
    font: 400 13.3333px Arial !important;
    width: fit-content !important;
    max-width: 360px;
    letter-spacing: 0px;
    padding: 12px 12px;
}

* {
    box-sizing: unset;
}

body .ui-widget {
    font-family: Arial,sans-serif;
    font-size: 1.2em;
    /*    font-weight:bold*/
}

body .ui-chips .ui-chips-container .ui-chips-token {
    padding: 2.5% 1.7%;
    margin: 0.5%;
    background: unset;
}

body .ui-chips .ui-chips-container .ui-chips-input-token input {
    padding: 9px;
}

.ui-chips-token .ui-chips-token-icon{
    top: 40%;
}

body .ui-chips .ui-chips-container .ui-chips-token .ui-chips-token-icon:before {
    content: url(../images/ui-icons_38667f_256x240_clip.png);
}

div#ui-datepicker-div {
    max-width: 320px;
}

body .ui-datepicker {
    padding: 0;
    width: 30%;
    border-radius: 0;
}

body .ui-datepicker.ui-input-overlay {
    border: 1px solid;
    box-shadow: none;
}

body .ui-datepicker .ui-datepicker-calendar td {
    padding: 0;
}

body .ui-datepicker .ui-datepicker-calendar td>a, body .ui-datepicker .ui-datepicker-calendar td>span {
    color: rgb(95, 131, 185);
}

/* カレンダーの右左アイコン */
body .ui-datepicker .ui-datepicker-prev:before {
    content: url(../images/ui-icons_898989_256x240_prev.png);
}
body .ui-datepicker .ui-datepicker-next:before {
    content: url(../images/ui-icons_898989_256x240_next.png);
}

/* 不要な囲み線を消す */
body .ui-panel .ui-panel-content {
    border: 0;
}